Subject: Re: Monogram 1/48th B-26 Marauder
From: "Steve Bamford ARC" <[email-masked]>
To: "Robert Bartolacci" <[email-masked]>
Date: Thu, 8 Jul 2004 00:18:54 -0700

Hi Bob,
I just wanted to let you know your B-26 article went on ARC today.  Thanks for sending it in Bob.    

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Robert Bartolacci 
  To: [email-masked] 
  Sent: Wednesday, May 26, 2004 9:15 PM
  Subject: Monogram 1/48th B-26 Marauder

  Gallery Template #03

  "Monogram 1/48th B-26 Marauder " 

  by "Bob Bartolacci"
  --------------------

  Steve Bamford will insert full sized version of photo 01.jpg here 

------------------------------------------------------------------------------

  Monogram's B-26 Marauder has been around for many years. Like many of us, I have several in the stack, but only recently dug one out and built it. The kit offers several options as far as versions and tail turret, but at least in my example little explanation of the combinations. So get some god reference shots!
  The Marauder is a sleek airplane with one of the lowest loss rates in the European Theater, and looks fast sitting still! It also has one of the widest ranges of color schemes, stripes, and other markings, allowing many very colorful choices to model.
  I chose the Aeromaster decal sheet markings for Yankee Guerilla, a B-26C-15 of the 553rd B.S. of the 386th B.G.
  The decals go on easily and with some careful masking create quite a colorful example of the Marauder.

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

------------------------------------------------------------------------------

  Click on images below to see larger images

   Steve Bamford will insert a click-able smaller version of photo 02.jpg here.  Clicking on that photo will bring up the full sized version of photo 02.jpg 

------------------------------------------------------------------------------

   Steve Bamford will insert a click-able smaller version of photo 03.jpg here.  Clicking on that photo will bring up the full sized version of photo 03.jpg 

------------------------------------------------------------------------------

  Photos and text © 2003 by "your name goes here"

  "There are no great men.
  There are only great challenges
  that ordinary men are forced by
  circumstances to meet."
  Admiral William "Bull" Halsey

  http://www.bobscorner.com